Cyberduck Mountain Duck CLI

#7690 closed defect (fixed)

Synchronization results in incorrect "Transfer incomplete" message

Reported by: roussel Owned by: dkocher
Priority: normal Milestone: 4.4.4
Component: core Version: 4.4.3
Severity: normal Keywords: folder synchronization transfer incomplete
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Synchronizing folders by sftp is resulting, more often than not, in "Transfer incomplete" messages. When I check the file sizes and contents, it appears that the transfers did complete.

The log drawer is empty, so there's no useful information there.

Change History (6)

comment:1 Changed on Jan 24, 2014 at 10:11:36 AM by dkocher

  • Milestone set to 4.4.4

comment:2 Changed on Jan 29, 2014 at 3:51:58 PM by dkocher

  • Component changed from core to sftp
  • Owner set to dkocher

comment:3 Changed on Jan 30, 2014 at 11:22:41 AM by dkocher

  • Status changed from new to assigned

comment:4 Changed on Jan 30, 2014 at 11:25:46 AM by dkocher

  • Summary changed from directory sync results in incorrect "transfer incomplete" message to Synchronization results in incorrect "Transfer incomplete" message

comment:5 Changed on Jan 30, 2014 at 11:25:54 AM by dkocher

  • Component changed from sftp to core

comment:6 Changed on Jan 30, 2014 at 11:27:39 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14282.

Note: See TracTickets for help on using tickets.
swiss made software